Ubuntu

“mysql-dfsg-5.1” 5.1.62-0ubuntu0.10.04.1 source package in The Lucid Lynx

Publishing history

5.1.62-0ubuntu0.10.04.1
SUPERSEDED: Lucid pocket Security in component main and section misc
  • Removed from disk on 2012-06-13.
  • Removal requested on 2012-06-12.
  • Superseded on 2012-06-11 by mysql-dfsg-5.1 - 5.1.63-0ubuntu0.10.04.1
  • Published on 2012-04-24
  • Copied from ubuntu lucid in PPA for Ubuntu Security Proposed by Jamie Strandboge
5.1.62-0ubuntu0.10.04.1
SUPERSEDED: Lucid pocket Updates in component main and section misc
  • Removed from disk on 2012-06-13.
  • Removal requested on 2012-06-12.
  • Superseded on 2012-06-11 by mysql-dfsg-5.1 - 5.1.63-0ubuntu0.10.04.1
  • Published on 2012-04-24
  • Copied from ubuntu lucid in PPA for Ubuntu Security Proposed by Jamie Strandboge
5.1.62-0ubuntu0.10.04.1
DELETED: Lucid pocket Proposed in component main and section misc

Builds

Changelog

mysql-dfsg-5.1 (5.1.62-0ubuntu0.10.04.1) lucid-security; urgency=low

  * SECURITY UPDATE: Update to 5.1.62 to fix security issues (LP: #965523)
    - http://dev.mysql.com/doc/refman/5.1/en/news-5-1-62.html
 -- Marc Deslauriers <email address hidden>   Tue, 27 Mar 2012 17:03:04 -0400